/*
Theme Name:     Currantridge
Description:    Hotel , Private Alaskan Log Houses , Guest House 
Author:         Sandra Pascual
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/


@import url("css/global.css");
@import url("css/header.css");
@import url("css/footer.css");
@import url("css/home.css");
@import url("css/booking-page.css");
@import url("css/responsive.css");

.et-cart-info {
    opacity: 0;
}
form.checkout.woocommerce-checkout {
    display: flex;
    flex-wrap: wrap;
}
h3#order_review_heading {
    display: none;
}
div#customer_details,
div#order_review {
    width: 50%;
}
.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1 {
    float: left;
    width: 96%;
}